\name{mice.impute.norm}
\alias{mice.impute.norm}
\title{Imputation by Bayesian Linear Regression}
\usage{
mice.impute.norm(y, ry, x)
}
\description{Imputes univariate missing data using Bayesian linear regression analysis 
}
\arguments{
  \item{y}{Incomplete data vector of length \code{n}}
  \item{ry}{Vector of missing data pattern (\code{FALSE}=missing, \code{TRUE}=observed)}
  \item{x}{Matrix (\code{n} x \code{p}) of complete covariates.}

}
\value{A vector of length \code{nmis} with imputations.
}
\details{
    Draws values of \code{beta} and \code{sigma} for Bayesian linear regression imputation 
    of \code{y} given \code{x} according to Rubin p. 167.
}
\note{
    Using \code{mice.impute.norm} for all columns is similar to Schafer's NORM
    method (Schafer, 1997).
}
\references{
Van Buuren, S., Groothuis-Oudshoorn, K. (2009) 
MICE: Multivariate Imputation by Chained Equations in R. 
\emph{Journal of Statistical Software}, forthcoming.
\url{http://www.stefvanbuuren.nl/publications/MICE in R - Draft.pdf}

Brand, J.P.L. (1999) 
\emph{Development, implementation and evaluation of multiple imputation strategies for the statistical analysis of incomplete data sets.} 
Dissertation. Rotterdam: Erasmus University.

Schafer, J.L. (1997). Analysis of incomplete multivariate data. London: Chapman & Hall.

}

\author{Stef van Buuren, Karin Groothuis-Oudshoorn, 2000} 
\keyword{datagen} 
